using System.Web.Mvc;

namespace LeafWeb.Web.Controllers
{
	public class LeafOutputController : ControllerBase
	{
		public ActionResult Index()
		{
			var viewModel = DataService.GetLeafOutputFiles();
			return View(viewModel);
		}
	}
}